Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 21:07:42 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I made an order online for the first time.  Received all the items and happy with them except for the shoes.  
I’ve ordered a different pair from the ones I received. It’s Pablovsky black, for girls. The one I wanted has a robber protector, the one I’ve received just leather which is not practical for my 3 y.o. daughter. 
Can I please exchange? Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2057817